@media only screen and (max-width: 1681px) {
    .headercenter {
        width: 1390px;
    }
    .vadidiv {
        width: 1330px;
    }
    .hizmetlistediv div ul li {
    height: 50px;
    }
    .ahizmetdiv {
        width: 1330px;
    }
    .galeridiv {
        width: 100%;
    }
    .rightpanel form {
        width: 689px;
    }
    .atirnak {
        right: 330px;
    }
    .atirnakdivv {
        right: 230px;
    }
    .asektorlerdiv {
        width: 1230px;
    }
    .asektorlerlidivv {
        left: -90px;
    }
    .asektorlerlidivvv {
        right: -90px;
    }
    .hizmetlistediv {
        bottom: -10px;
    }
    .hizmetlistediv {
        width: 1560px;
    }
    .hizmetlistediv div ul li {
        width: 210px;
    }
    .vipdiv {
        top: 39%;
        transform: scale(1.2);
    }
    .containerdivvv {
    bottom: -60px !important;
    }
    .projediv {
        margin-top: 0px;
    }
    #section4 .projediv {
        margin-top: -100px;
    }
    .imgsectiondiv {
        width: 49%;
        top: 0;
    }
}
@media only screen and (max-width: 1490px) {
    .projedivvv {
        right: 30px;
    }

    .hizmetlistediv {
        width: 1390px;
    }
    .referansdiv {
        width: 1230px;
    }
    .galeridiv {
        width: 100%;
    }
    .avegadiv {
        width: 390px;
        top: 510px;
        line-height: 39px;
        font-size: 20px;
    }

    .avegadivvv {
        width: 370px;
    }

    .avegaimg {
        width: 100px !important;
    }
    .avegadivv {
        width: 390px;
        padding: 86px;
        font-size: 20px;
        line-height: 39px;
    }
    .atirnaak {
        top: 730px;
    }
    .atrnaak {
        bottom: -430px;
    }
    .atrnak {
        bottom: -630px;
    }
    .avegaimg {
    width: 160px !important;
    }
    .atdiv {
        top: 440px;
        right: 410px;
    }
    .atdivv {
    top: -40px;
    right: 290px;
    }
    .asektorlerdiv {
        width: 1160px;
    }
    .hizmetlistediv div ul li {
        width: 210px;
    }

    .projedivvv {
        right: 30px;
    }
}
@media only screen and (max-width: 1441px) {
    .headercenter, .slidertext, .owlbutton, .footercenter {
        max-width: 100%;
    }
    .headercenter {
        width: 1230px;
    }
    .vipdiv {
        top: 36%;
        transform: scale(1);
    }
    .gideceksiniztext h3 {
        font-size: 36px;
    }
    .tasarimyasiyortext h3 {
        font-size: 36px;
    }
    .tasarimtext h3 {
        font-size: 37px;
    }
    .vadidiv {
        width: 1190px;
    }

    .ahizmetdiv {
        width: 1190px;
    }
    .imgdiv {
        width: 960px;
    }
    #section2 .imgdiv {
        padding: 30px;
    }
    .galeridiv div ul li {
        margin: 10px;
        margin-bottom: 40px;
    }
    .projeimg {
        right: -74px;
    }
    .projediv {
        margin-top: 30px;
    }
    .hizmetlistediv div ul li {
        height: 40px;
    }
    .aileimgg {
        left: -90px;
    }
    #section4 .projediv {
        margin-top: 0px;
    }
    .gideceksiniztext {
        width: 320px;
    }
    .tasarimtext {
        width: 320px;
    }
    .projetextdiv img {
        transform: scale(1.39);
    }
    .gttext {
        font-size: 15px;
        margin-top: 60px;
    }
    .gttextgiremez {
        width: 320px;
    }
    .logofooter {
        padding: 20px;
    }
    .gttextgiremez {
        font-size: 15px;
        margin-top: 60px;
    }
}
@media only screen and (max-width: 1370px) {
     .slideok {
        right: 44.5%;
        margin-top: -56px;
    }
    .projeimgg {
        width: 40%;
    }

    .projedivvv {
        right: 60px;
    }

    .hizmetlistediv {
        width: 1290px;
    }

    .ahizmetdiv {
        width: 1160px;
    }
    .hizmetlistediv div ul li {
        width: 190px;
    }
    .galeridiv {
        width: 1310px;
    }
    .projeimgg {
        width: 40% !important;
    }
    .hizmetlistediv div ul li {
        width: 190px;
    }
    .binaimg {
        top: 0;
    }
    .projediv {
        margin-top: 0px;
    }
    .trianglecontainerr {
        transform: rotate(180deg) scale(1.6);
    }
    .gttext {
        font-size: 14px;
    }
    .gttextgiremez {
        font-size: 14px;
    }
}
@media only screen and (min-width: 1281px) {
#section3 {
    margin-top: 260px;
}
}
@media only screen and (max-width: 1281px) {
    .headercenter, .slidertext, .owlbutton, .footercenter {
        max-width: 1130px;
    }
    .israimg {
        left: -200px;
        position: relative;
    }
    .hizmetlistediv {
        width: 1160px;
        bottom: 10px;
    }
    .atdivv {
        top: 19px;
    }
    .avegadivv {
        padding: 60px;
    }

    .avegadivvv {
        width: 320px;
    }

    .avegaimg {
        width: 100px !important;
    }
    .atirnaak {
        top: 670px;
    }
    
    .asektorlerdiv {
        width: 1090px;
    }
    .asektorlerlidivv {
        left: 0;
    }
    .asektorlerlidivv {
        right: 0;
    }

    .atirnak {
        right: 290px;
    }
    .atrnaak {
        bottom: -360px;
    }
    .atrnak {
        bottom: -560px;
    }
    .vadidiv {
        width: 1070px !important;
    }
    .rightpanel form {
        width: 540px;
    }

    .ahizmetdiv {
        width: 1070px;
    }

    .referansdiv {
        width: 1130px;
    }
    .hizmetlistediv div ul li {
        width: 160px;
        height: 30px;
    }
    .projedivvv {
        right: 30px;
    }
    .vipdiv {
        top: 26%%;
        transform: scale(1);
    }
    .gideceksiniztext {
        width: 310px;
        top: 7%;
    }
    .tasarimyasiyortext {
        top: 12%;
    }
    .hakkimizdadiv {
        width: 1190px;
    }
    .projediv {
        width: 1030px;
    }
    .galeridiv {
        width: 1130px;
    }
    .galeridiv div ul li {
        width: 230px;
    }
    .hakimgg {

        right: -60px;
        width: 230px !important;
        top: 230px;
    }
    .hakimggg {
    top: 230px;
    left: -130px;
    width: 260px !important;
    }
    .eliziumimg {
        top: 90px;
    }
    .vadidiv {
        width: 1160px;
    }
    .tasarimtext {
        width: 310px;
    }
}

@media only screen and (min-width: 1030px) {
    .hrkt1 {position: relative;left: -160px;opacity: 0;transition: all 3s;}
    .hrkt2 {
      /* margin-left: 30px; */
      right: -300px;
      opacity: 0;
      transition: all 3s;
    }
    .hrkt3 {
      margin-right: -260px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt1 {
      margin-left: -160px;
      opacity: 0;
      transition: all 3s;
    }
    
    
    .hrktt2 {
      margin-left: -160px;
      opacity: 0;
      transition: all 3s;
    }
    
    
    .hrktt3 {
      position: relative;
      left: 160px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt4 {
      position: relative;
      top: 160px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt5 {
      position: relative;
      left: -160px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt6 {
      position: relative;
      left: 160px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt7 {
      margin-left: 330px;
      opacity: 0;
      transition: all 3s;
    }
}
@media only screen and (max-width: 1025px) {

    .headercenter, .slidertext, .owlbutton, .container1, .isratext, .footercenter {
        max-width: 990px;
    }
    .logo {
        width: 100px;
        /* top: -56px; */
        z-index: 9999999999;
        padding: 0px;
        padding-left: 30px;
    }
    .header {
        height: 100px;
    }


    .hizmetlistediv {
        width: 790px;
        bottom: 10px;
        margin: 0 auto;
    }

    .hizmetlistediv div ul li {
        width: 100px;
        height: 30px;
        margin: 3px;
    }
    .slider {
        display: block;
        margin: 0 auto;
        width: 90%;
    }
    .owl3 .item {
        width: 90%;
    }
    .owl-next {
        top: 60px;
        right: 230px;
    }
    .imgdivtitlee {
        width: 90%;
    }   
    .adresdiv {
        width: 90%;
        margin-bottom: 60px;
    }
    .vegadiv div ul li img {
        margin-bottom: 60px;
    }
    .ablogdiv {
        width: 90%;
    }
    .blogdiv {
        width: 90%;
    }
    .referansdiv {
        width: 90%;
    }
.blog div ul li {
    width: 30%;
    margin: 10px;
}
    .ahizmetlerimg {
        margin-top: 100px;
    }

    .ahizmetdiv {
        width: 90%;
    }
    .ikondiv {
        display: none;
    }

.galeridiv svg {
    position: absolute;
    top: 10px;
    right: 0;
    transform: scale(0.5);
}
.paketdiv h4 {
    font-size: 19px;
}
.asektordiv {
    width: 90%;
}
.asektordiv div ul li {
    padding: 10px;
}

    .asektorlerdiv {
        width: 90%;
    }
    .sliderimgdiv {
        display: block;
        margin: 0 auto;
    }
    .vadidiv {
        position: relative;
    }
    .headerdiv div ul li {
        display: none;
    }
    .abuttondiv {
        display: none;
    }

    .menudiv .abuttondiv {
        display: block;
    }
    .owl3 .owl-item.center>div {
        transform: scale(0.6) !important;
    }
    .owl3 .owl-item.active>div {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
.owl3 .item {
    left: 0px;
}
    .ozelsehirr div ul li:nth-child(2) {
        width: 100% !important;
    }
.slidergaleri {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 100px;
    /* padding-bottom: 100px; */
}
.owl-stage-outer {
    margin-top: 0px;
    width: 100%;
    float: unset;
    margin: 0 auto;
    padding-top: 0px;
    padding-bottom: 0px;
}

.hakimgg {
    right: -30px;
    width: 290px !important;
    top: 330px;
}
.hakimggg {
    top: 300px;
}
#sectionn {
    margin-bottom: 0px !important;
}
.inputdiv {
    margin-top: 16px;
    width: 100%;
    position: relative;
}
#video-section {
    padding-top: 0px;
    padding-bottom: 0px;
}
.footercenter div ul li:nth-child(1) {
    width: 100% !important;
    margin-top: 36px;
    margin: 0 auto;
    text-align: center;
}
.galeridiv {
    width: 90% !important;
}
.binaimg {
    /* top: 0; */
    width: 160%;
    right: -30%;
}
    .girisimgdiv {
        right: 0 !important;
        width: 90%;
        top: 30vh;
        position: relative;
    }
.menumobil {
    display: block;
    opacity: 1;
}
.footercenter div ul li a {
    color: #000;
    /* width: 30%; */
    display: block;
    width: 100%;
    /* text-align: left; */
    font-family: "Kanit", sans-serif;
    font-weight: 200;
    line-height: 30px;
    text-align: center;
}
.footercenter div ul li {
    display: block;
    margin: 0px;
    cursor: pointer;
    margin-right: 0px;
    width: 100% !important;
    text-align: left;
    margin-bottom: 0px;
}
.hakkimizdadiv {
    width: 60%;
}
.sosyaldiv {
    display: none !important;
}


.imgdiv {
    width: 100%;
}
.imgdivv {
    width: 100%;
}
.imgdivvv {
    width: 100%;
}
.imgdivvv:nth-child(2) {
    width: 90% !important;
}
.mennuudiv {
    display: block;
}
.haklardiv {
    text-align: center;
}
#sectionn {
    margin-bottom: -390px !important;
}
.section {
    padding-top: 0px !important;
    height: unset !important;
}
.projediv {
    width: 90%;
}
.slidergalerri {
    width: 70%;
}
.ozelsehirr div ul li {
    width: 90%;
    display: block;
    color: #343434;
    position: relative;
    text-align: right;
    position: relative;
    left: 0px;
    text-align: center !important;
    margin: 0 auto;
}
    .buttondiv {
        width: 260px;
        margin: 0 auto;
        margin-top: 30px;
    }
    .menudivv {
        right: -30px !important;
        opacity: 1 !important;
        display: block !important;
        margin-right: -60px !important;
    }
    .paketlerdiv {
        margin-bottom: 60px;
    }
    .sliderdiv {
        overflow: hidden;
    }
   #referanslardiv br {
  display: none !important;
}

.avegadiv{
  white-space: normal !important;
  line-height: 1.5;
  overflow-wrap: anywhere;
}
    .vegadiv div ul li {
            width: 90%;
    display: block;
    margin: 0 auto;
    }
    .avegadiv {
        width: 90%;
        padding: 30px;
        top: 0;
        line-height: 39px;
        font-size: 20px;
        position: relative;
        right: 0;
    }
    .avegadivv {
        width: 90%;
        padding: 30px;
        line-height: 39px;
        font-size: 20px;
    }
    .avegadivvv {
        width: 90%;
        padding: 30px;
        line-height: 39px;
        font-size: 20px;
    }
    .avegaimg {
        display: none;
    }
    .atdiv {
        display: none;
    }
    .atirnaak {
        display: none;
    }
    .atrnak {
        display: none;
    }
    .atdivv {
        display: none;
    }
    .owl3 .owl-item.center>div {
        transform: scale(0.6) !important;
    }
    .owl3 .owl-item>div {
        transform: scale(0.6) !important;
    }
    .triangle {
        background-position: 0px;
        opacity: 1;
        }
.section {
    padding-top: 60px;
}
#section6 {
    margin-top: 0px;
}
.vipdiv {
    top: 16%;
}
.galeridiv div ul li {
    width: 190px;
}
.projeimgg {
    top: 0;
    width: 70%;
    margin: 0 auto;
    display: block;
    vertical-align: unset;
}

    .vadidiv {
        width: 90% !important;
        padding-top: 160px;
        padding-bottom: 100px;
    }
    .hakimg {
        transform: scale(1);
        right: 0;
    }

    .imgdivtitle {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        margin: 0px;
        padding: 0px;
    }
    .hizmetlistediv {
        position: relative;
    }
    .projedivvv {
        right: 0;
    }
    .section video {
        transform: scale(1);
    }
    .projeimgg {
        width: 100% !important;
        left: 0;
        right: 0;
    }
.footerdiv div ul li {
    display: block;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.demoform {
    width: 90%;
}
.ahizmetdiv div ul li {
    display: block;
    margin-top: 30px;
}
.ahizmetdiv div ul li:nth-child(1) {
    width: 100%;
}
.ahizmetdiv div ul li:nth-child(2) {
    width: 100%;
}
.projedivvv {
    width: 100%;
    display: block;
    vertical-align: unset;
}
.girisimgdiv {
    display: none;
}
.projeimgg {
    width: 70%;
}
.tabdiv {
    position: relative !important;
    top: 30px;
    right: 0px;
    border-right: 1px solid #000;
    text-align: left;
    padding: 10px;
    top: 60px !important;
    left: 60px;
    z-index: 999;
}
.ozelsehir div ul li {
    width: 90% !important;
    display: block;
    color: #343434;
    text-align: right;
    left: 0px;
    text-align: center !important;
    margin: 0 auto;
    margin-top: 60px;
    /* padding-top: 60px; */
}
#fp-nav.fp-right {
    display: none !important;
}
    .title2 {
        display: none;
    }
    .menuu {
        display: none;
    }
    .leftdiv {
        display: none;
    }
    .rightdiv { display: none !important;}
    .israimg {
        left: 0;
        position: relative;
        width: 100%;
    }
}
@media only screen and (max-width: 769px) {

    .headercenter, .slidertext, .owlbutton, .container1, .isratext, .footercenter {
        max-width: 700px;
    }
    .ozelsehir div ul li:nth-child(1) {
        margin-right: 0;
        margin-left: 0px;
        margin: 0 auto;
        margin-top: 30px;
    }
    .hizmetlistediv {
        width: 90%;
    }
    .hizmetlistediv div ul {
        display: block;
    }
    .hizmetlistediv div ul li {
        width: 90%;
        height: 30px;
        margin: 0 auto !important;
    }
    .ozelsehir div ul li {
        margin-right: 0;
        display: block;
        width: 100%;
    }
    .blogimg {
    width: 100%;
    display: block;
    }

.blogtitlediv {
    width: 100%;
    display: block;
    margin: 10px;
}
.blogtitlediv h3 span {
    font-size: 15px;
}
    .adresdiv {
        width: 90%;
        margin-bottom: 120px;
    }
    .isra {
        display: block;
        width: 97%;
        margin-top: 29px;
        left: unset;
        right: unset;
        margin: 0 auto;
        margin-top: 29px;
    }
    .isratextt {
        position: relative;
        width: 90%;
        display: block;
        margin-top: 29px;
    }
    .grvmall div ul li {
        width: 100%;
        display: block;
    }
    .isra:hover .titleimgdiv {
        display: block;
        width: 90%;
        margin: 0 auto;
        margin-top: 29px;
    }
    .isratextt {
        opacity: 1 !important;
    }
    .formdiv {
        display: block !important;
    }
    .owl5 .item h3 {
        padding: 19px;
    }
    .vadidiv {
        width: 90%;
    }
    .hakkimizdaaciklamadiv {
        padding: 19px;
    }
    .form-container {
        width: 93% !important;
        padding: 0px !important;
        margin: 0 auto;
    }
    .boxdiv {
        display: block;
        vertical-align: unset;
    }
    .vadidiv {
        top: 26%;
    }
#section1 {
    overflow: hidden;
    height: 100vh;
    position: relative;
    z-index: 999999;
}
.girisimgdiv {
    right: -130px !important;
}
.mankenimg {
    width: 90%;
}
.binaimg {
    top: 120px;
    transform: scale(1.5) !important;
    height: unset;
}
    .tasarimimgg {
        display: none;
    }
    .item {
        left: 30px;
    }
    .haberlerdiv {
        width: 100%;
        display: block;
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
    }
    .boxdiv {
        width: 90%;
        margin: 10px;
        /* text-align: center; */
        display: block;
        vertical-align: unset;
        margin: 0 auto;
        margin-top: 29px;
    }
    .info-container {
        width: 93% !important;
        padding: 0px !important;
        margin: 0 auto;
    }
    .owl4 .owl-theme .owl-dots, .owl-theme .owl-nav {
        position: absolute;
        top: 73%;
        /* width: 105%; */
        /* left: -3%; */
        width: 92%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }   
    .iletisimdiv {
        margin-bottom: -70px;
    }
    .info-container {
        margin-top: 29px;
    }
    .yandiv {
        width: 37% !important;
    }
    .projeimgg {
        width: 100%;
    }
    .hakimggg {
        top: 330px;
        left: -30px;
    }
    .eliziumimg {
        right: 0;
    width: 230px !important;
    }
    .titleimgdiv {
        position: relative;
        right: 0;
        left: 0 !important;
        right: 0 !important;
        width: 90%;
        margin: 0 auto;
        margin-top: 29px;
    }
    .eliziumimg {
        top: 160px;
    }
    #section6 img {
        width: 160%;
    }
    .vipimgg {
        width: 230px !important;
        height: 230px;
        top: unset;
    }
    .atasatarim {
        display: none;
    }
    .galeridiv div ul li {
        width: 39%;
        margin-bottom: 40px;
    }
    .blogtitlediv h3 {
    line-height: 30px !important;
    font-size: 19px !important;
    }
    .asektorlerdiv div ul li {
        width: 100%;
        display: block;
    }
    .galeridiv div ul li:nth-child(1):before {
    border-top-right-radius: 160px;
    border-top-left-radius: 160px;
    }

    .galeridiv div ul li:nth-child(2):before {
        border-top-right-radius: 160px;
        border-top-left-radius: 160px;
        }

    .galeridiv div ul li:nth-child(3):before {
        border-top-right-radius: 160px;
        border-top-left-radius: 160px;
        }

    .galeridiv div ul li:nth-child(4):before {
        border-top-right-radius: 160px;
        border-top-left-radius: 160px;
        }
    .galeridiv div ul li:nth-child(5):before {
        height: 290px;
    }

    .galeridiv div ul li:nth-child(6):before {
        height: 290px;
    }

    .galeridiv div ul li:nth-child(7):before {
        height: 290px;
    }

    .galeridiv div ul li:nth-child(8):before {
        height: 290px;
    }
    .vipimg {
    top: 90px;
    width: 130px !important;
    left: -30px;
    }
    .footerdivv {
        text-align: center !important;
    }
    .vipimgg img {
        width: 110% !important;
    }
    .vipdiv {
        width: 60%;
    }
    .footer {
        overflow: hidden;
    }
    .vipdiv div ul li {
        width: 300px;
    }
    .ekrandiv {
        position: relative;
        height: 0px;
    }
    .uygulamadiv {
        position: relative;
        bottom: 0;
        left: 0;
        width: 97%;
        margin: 0 auto;
        text-align: center;
        margin-top: 29px;
    }
    .grvmall div ul li:nth-child(2) {
        display: block;
        width: 100%;
    }
    .suittitle div ul li {
        display: block;
        width: 100%;
        margin-top: 60px;
    }
    .righttext {
        width: 60%;
    }
    .ulasincontainer div ul li {
        display: block;
        width: 100%;
    }
    .ulasincontainer div ul li:nth-child(2) {
        padding-left: 0;
        width: 100%;
        margin-top: 60px;
    }
    .ozelsehir div ul li {
        margin-top: 60px;
        margin-left: 0px;
        margin: 0 auto;
        margin-top: 60px;
    }
}


@media only screen and (max-width: 500px){
    .headercenter {
        width: 100%;
    }
    .binaimg {
        transform: scale(3) !important;
        height: unset;
        height: 100vh !important;
    }
    .imgdivtitlee {
        font-size: 19px;
        left: 0 !important;
        text-align: center;
    }
    .vadidiv h3 {
        font-size: 30px;
        line-height: 30px;
    }
    .isletmediv {
        width: 230px;
    }
    .vadidiv h5 {
        font-size: 30px;
    }
    .hakkimizdadiv {
        width: 90%;
    }
    .galeridiv div ul li {
        width: 90%;
    }
    .sliderdiv {
        margin-top: 0px;
    }
    .owl3 .owl-item>div {
        transform: scale(0.9) !important;
    }
    .owl3 .owl-item.center>div {
        transform: scale(0.9) !important;
    }
    .owl3 .item {
        padding: 19px;
    }
    .imgdivtitle {
        font-size: 15px;
    }
    .sliderimgdiv {
        width: 90%;
        margin-top: 60px !important;
    }
    .adresrandevudiv {
        right: 30px;
    }
.video {
    display: none;
}
.avideodiv {
    display: block;
}
.asektordiv div ul li {
    display: block;
} 
.asektorlerdiv div ul li h3 {
    font-size: 19px;
}
.owl8 .owl-dots.disabled, .owl-carousel .owl-nav {
    width: 60% !important;
}

    .atirnak {
        right: 230px;
        top: 190px;
    }

    .atirnakdivv {
        right: 60px;
    }
    .asektorlerlidivvv {
        right: 0;
    }
    .referans-slider .item {
        width: 70%;
    }
    .referans-card .logo-ring {
        width: max-content !important;
    }
    .referans-card > .owl-theme .owl-nav {
    bottom: 0 !important;
    top: unset !important;
    }
    .avegadivv {
        width: 80%;
        margin: 0 auto;
    }
    .avegadivvv {
        width: 80%;
        margin-top: 30px;
    }
    .avegadiv {
        width: 90%;
        padding: 15px;
        font-size: 15px;
    }
    .ablogdiv div ul li {
        display: block;
    }
    .demoform {
        margin-top: 30px !important;
    }
    .demoform input[type="text"], .demoform input[type="email"], .demoform input[type="tel"], .demoform select, .demoform textarea {
        width: 90%;
    }
    .blog div ul li {
        width: 100%;
        margin: 0px;
    }
    .atrnaak {
        bottom: -410px;
    }
    .adresdiv input {
        width: 80%;
    }
    .adresdiv p {
        font-size: 15px;
    }
    p {
        font-size: 15px;
    }
    .vipdiv div ul li {
        width: 90%;
        margin: 0 auto;
    } 
    #section1 .projeimgg {
        margin-bottom: 100px;
    }
    .galeridiv div ul li {
        width: 90%;
    }

    .owl-next {
        top: -60px;
        right: 30px;
    }
    select {
        width: 100%;
    }
    .vadidiv h3 {
        font-size: 36px;
    }
    .girisimgdiv {
        display: none;
    }
    .mankenimg {
        width: 100%;
        transform: scale(1.5);
    }
    .adresdiv {
        margin-top: 30px;
    }
    .paketlerdiv {
        margin-top: 190px !important;
    }
    .vipdiv {
        top: 120px;
    padding: 120px;
    padding-left: 0px;
    padding-right: 0px;
    }
.section video {
    height: 300px !important;
}
.owl3 .owl-next {
    right: -100px;
}
    .vipimg {
        top: -30px;
        width: 130px !important;
        left: 0;
        right: 0;
        margin: 0 auto;
        }
        .hizmetdiv {
    margin-right: 0px;
    text-align: center;
        }
    .eliziumimg {
        top: 160px;
        width: 190px !important;
    }
    .imgdivtitle {
        left: 0;
    }
    .hakbaslikdiv {
        position: absolute;
        right: 0;
        background: #604A42;
        padding: 6px;
        width: 100%;
        border-radius: 100px;
        bottom: -170px;
    }

    .item {
        right: -19px;
        left: unset;
    }
    .hakimggg {
        top: 330px;
        left: 0;
        width: 190px !important;
    }
    .hakimgg {
        right: 0;
        width: 230px !important;
        top: 260px;
    }
    .vadidiv {
        top: 30%;
    }
    #section6 {
        overflow: hidden;
    }

    #section6 img {
        width: max-content;
    }
    .inputdiv {
        margin-top: 16px;
        width: 90%;
        position: relative;
    }
    .footerdiv form textarea {
        width: 96% !important;
    }
    .vipimgg {
        display: none;
    }
    .footerdiv div ul li {
        display: block;
        vertical-align: unset;
        width: 19%;
        width: 90% !important;
        margin: 0 auto;
        margin: 0px;
        margin-top: 30px !important;
        margin: 0 auto;
    }
}   